locked
.Net Framework 3.5 RRS feed

  • Question

  • I cannot set up .Net Framework 3.5. I have tried everything on the Forum but does not work. Is it important to be installed?
    Sunday, October 25, 2015 9:16 PM

Answers

  • If you do not have a specific reason or a piece of software that is requiring it then .Net 3.5 is not required. I have not install it on my Windows 10 as do not have reason too. Why install something you do not need?

    Saying that it should install ok (from Turn Windows features on or off) if required, but can you elaborate on why you want to install it?

    • Proposed as answer by Deason Wu Tuesday, October 27, 2015 8:11 AM
    • Marked as answer by Michael_LS Wednesday, November 4, 2015 1:28 AM
    Sunday, October 25, 2015 10:29 PM